.kids {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; list-style-type: disc}
.boldital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.ital {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal}
.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FF0000}
.bigbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bolder}
.boldblack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000}
.headline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.kidsblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type: disc;
	color: #000000;
}
.kidswhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	 
}
.tinyital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
}
.bolditalic {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: bold; color: #FF0000
}


.table {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: bold; color: #FF0000 align="center"
}
.kids800 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	background-color: #FFF;
	width: 800px;
}
